> For the complete documentation index, see [llms.txt](https://docs.antsomi.com/api-guide/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.antsomi.com/api-guide/endpoint/app-inbox-api/update-message.md).

# Update Message

<mark style="color:orange;">`PUT`</mark> `https://api.ants.tech/access/api/app-inbox/message`

#### Request Body

| Name                                              | Type   | Description                 |
| ------------------------------------------------- | ------ | --------------------------- |
| ids<mark style="color:red;">\*</mark>             | String | For example, `["48371250"]` |
| status<mark style="color:red;">\*</mark>          | Number | For example, `1`            |
| destination\_id<mark style="color:red;">\*</mark> | Number | For example, `13005980`     |
| lookupId<mark style="color:red;">\*</mark>        | String | For example, `200`          |
| lookupType<mark style="color:red;">\*</mark>      | String | For example, `customer`     |
| portalId<mark style="color:red;">\*</mark>        | String | For example, `33167`        |

{% tabs %}
{% tab title="200: OK When the authenticated process is success" %}

```json
{
    "code": 200,
    "message": "Success",
    "data": {
        "status": true
    }
}
```

{% endtab %}
{% endtabs %}
